ACCESS(1)

NAZWA
access - określa czy dostęp do pliku jest możliwy

SKŁADNIA
access -tryb plik

OPIS
Pomyślnie kończy pracę, jeżeli plik jest dostępny z podanymi prawami. Tryb to jedna lub więcej liter spośród rwx, gdzie r to prawo odczytu, w zapisu, a x wykonania.

Access i test różnią się tym, że to drugie patrzy na bity praw, podczas gdy pierwsze z nich sprawdza używając wywołania systemowego access(2). Różnica uwidacznia się, gdy system plików zostanie zamontowany w trybie tylko do odczytu.

OPCJE
access przyjmuje następujące opcje dodatkowe:

--help
    Wyświetla tekst pomocy i kończy pracę.

--version
    Wyświetla informacje o wersji i kończy pracę.

ZOBACZ TAKŻE
access(2)